The First Post-XP exploit is here

Internet Explorer flaw

Internet Explorer flawThe first exploit that doesn’t just target XP, but every known version of Internet Explorer is now running rampant on the Internet. What makes this issue critical is that although Microsoft will quickly release a patch to cover this, anyone with XP will NOT get the update unless they are paying HUGE dollars. So from today forward, if you have Windows XP, you are now vulnerable and it’s not a matter of if, but when, you’ll be exploited. Being exploited means you’ll be compromised with your data being stolen. Time to buy Windows 7 or 8.1 and time to buy it now. Here is a link to the article today from CNET on the topic.

Skip to toolbar